p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1145px;z-index:1;}
#Img1 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:1024px;height:1500px;z-index:2;}
#Img1Inner {position:absolute;width:1024px;height:1500px;border:0px;}
#Box2 {display:block;overflow:hidden;position:absolute;left:63px;top:239px;width:573px;height:2px;z-index:3;background:url('./images/gremisa-inmobiliaria_Box2.png');background-repeat:no-repeat;}
#Text1 {display:block;position:absolute;left:63px;top:213px;width:264px;height:30px;z-index:4;}
#Box1 {display:block;overflow:hidden;position:absolute;left:669px;top:239px;width:298px;height:2px;z-index:5;background:url('./images/gremisa-inmobiliaria_Box1.png');background-repeat:no-repeat;}
#Text3 {display:block;position:absolute;left:669px;top:212px;width:264px;height:30px;z-index:6;}
#GoogleMap1 {display:block;overflow:hidden;position:absolute;left:669px;top:256px;width:298px;height:214px;z-index:7;}
#Text6 {display:block;position:absolute;left:669px;top:490px;width:298px;height:325px;z-index:8;}
#Box5 {display:block;overflow:hidden;position:absolute;left:32px;top:1067px;width:965px;height:81px;z-index:9;background:url('./images/gremisa-inmobiliaria_Box5.png');background-repeat:no-repeat;}
#Text7 {display:block;position:absolute;left:48px;top:1082px;width:332px;height:22px;z-index:10;}
#Text8 {display:block;position:absolute;left:645px;top:1082px;width:332px;height:22px;z-index:11;}
#But12 {display:block;overflow:hidden;position:absolute;left:848px;top:1080px;width:133px;height:17px;z-index:12;background-position: 0 0;background:url('lmimginv.gif');background-repeat:no-repeat;}
#But12 p {visibility:hidden;}
#Img9 {display:block;overflow:hidden;position:absolute;left:63px;top:256px;width:573px;height:214px;z-index:13;}
#Img9Inner {position:absolute;width:573px;height:214px;border:0px;}
#But2 {display:block;overflow:hidden;position:absolute;left:111px;top:142px;width:159px;height:49px;z-index:14;background:url('./buttons/gremisa-inmobiliaria_But2.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -159px 0;}
#But2.Over {background-position: -318px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Trebuchet MS;font-size:16px;}
#But2.Up p {color:#002851;top:17px;left:21px;}
#But2.Down p {color:#FFFFFF;top:18px;left:22px;}
#But2.Over p {color:#FFFFFF;top:17px;left:21px;}
#But2 div {display:none;}
#But1 {display:block;overflow:hidden;position:absolute;left:32px;top:142px;width:80px;height:49px;z-index:15;background:url('./buttons/gremisa-inmobiliaria_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -80px 0;}
#But1.Over {background-position: -160px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Trebuchet MS;font-size:16px;}
#But1.Up p {color:#002851;top:17px;left:17px;}
#But1.Down p {color:#FFFFFF;top:18px;left:18px;}
#But1.Over p {color:#FFFFFF;top:17px;left:17px;}
#But1 div {display:none;}
#But3 {display:block;overflow:hidden;position:absolute;left:269px;top:142px;width:152px;height:49px;z-index:16;background:url('./buttons/gremisa-inmobiliaria_But3.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -152px 0;}
#But3.Over {background-position: -304px 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Trebuchet MS;font-size:16px;}
#But3.Up p {color:#002851;top:17px;left:19px;}
#But3.Down p {color:#FFFFFF;top:18px;left:20px;}
#But3.Over p {color:#FFFFFF;top:17px;left:19px;}
#But3 div {display:none;}
#But4 {display:block;overflow:hidden;position:absolute;left:420px;top:142px;width:138px;height:49px;z-index:17;background:url('./buttons/gremisa-inmobiliaria_But4.png');background-repeat:no-repeat;}
#But4.Up {background-position: 0 0;}
#But4.Down {background-position: -138px 0;}
#But4.Over {background-position: -276px 0;}
#But4 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Trebuchet MS;font-size:16px;}
#But4.Up p {color:#002851;top:17px;left:25px;}
#But4.Down p {color:#FFFFFF;top:18px;left:26px;}
#But4.Over p {color:#FFFFFF;top:17px;left:25px;}
#But4 div {display:none;}
#But5 {display:block;overflow:hidden;position:absolute;left:557px;top:142px;width:193px;height:49px;z-index:18;background:url('./buttons/gremisa-inmobiliaria_But5.png');background-repeat:no-repeat;}
#But5.Up {background-position: 0 0;}
#But5.Down {background-position: -193px 0;}
#But5.Over {background-position: -386px 0;}
#But5 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Trebuchet MS;font-size:16px;color:#FFFFFF;}
#But5.Up p {top:17px;left:13px;}
#But5.Down p {top:18px;left:14px;}
#But5.Over p {top:17px;left:13px;}
#But5 div {display:none;}
#But7 {display:block;overflow:hidden;position:absolute;left:749px;top:142px;width:103px;height:49px;z-index:19;background:url('./buttons/gremisa-inmobiliaria_But7.png');background-repeat:no-repeat;}
#But7.Up {background-position: 0 0;}
#But7.Down {background-position: -103px 0;}
#But7.Over {background-position: -206px 0;}
#But7 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Trebuchet MS;font-size:16px;}
#But7.Up p {color:#002851;top:17px;left:18px;}
#But7.Down p {color:#FFFFFF;top:18px;left:19px;}
#But7.Over p {color:#FFFFFF;top:17px;left:18px;}
#But7 div {display:none;}
#But8 {display:block;overflow:hidden;position:absolute;left:851px;top:142px;width:146px;height:49px;z-index:20;background:url('./buttons/gremisa-inmobiliaria_But8.png');background-repeat:no-repeat;}
#But8.Up {background-position: 0 0;}
#But8.Down {background-position: -146px 0;}
#But8.Over {background-position: -292px 0;}
#But8 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Trebuchet MS;font-size:16px;}
#But8.Up p {color:#002851;top:17px;left:19px;}
#But8.Down p {color:#FFFFFF;top:18px;left:20px;}
#But8.Over p {color:#FFFFFF;top:17px;left:19px;}
#But8 div {display:none;}
#Gal2 {visibility:visible;overflow:hidden;position:absolute;z-index:21;left:358px;top:685px;width:278px;height:330px;}
#Gal2Grid {position:absolute;top:0px;left:0px;width:100%;height:330px;}
#Gal2GridControls {position:absolute;top:330px;left:0px;width:100%;height:0px;}
#Gal2Slide {position:absolute;top:0px;left:0px;width:100%;height:223px;}
#Gal2SlideDesc {position:absolute;top:223px;left:0px;width:100%;height:32px;}
#Gal2SlideFrise {position:absolute;top:255px;left:0px;width:100%;height:75px;}
#Gal2SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Gal3 {visibility:visible;overflow:hidden;position:absolute;z-index:22;left:63px;top:685px;width:278px;height:330px;}
#Gal3Grid {position:absolute;top:0px;left:0px;width:100%;height:330px;}
#Gal3GridControls {position:absolute;top:330px;left:0px;width:100%;height:0px;}
#Gal3Slide {position:absolute;top:0px;left:0px;width:100%;height:223px;}
#Gal3SlideDesc {position:absolute;top:223px;left:0px;width:100%;height:32px;}
#Gal3SlideFrise {position:absolute;top:255px;left:0px;width:100%;height:75px;}
#Gal3SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Box3 {display:block;overflow:hidden;position:absolute;left:63px;top:674px;width:573px;height:2px;z-index:23;background:url('./images/gremisa-inmobiliaria_Box2.png');background-repeat:no-repeat;}
#Text2 {display:block;position:absolute;left:63px;top:648px;width:411px;height:30px;z-index:24;}
#Text4 {display:block;position:absolute;left:63px;top:526px;width:573px;height:110px;z-index:25;}
#Box4 {display:block;overflow:hidden;position:absolute;left:63px;top:511px;width:573px;height:2px;z-index:26;background:url('./images/gremisa-inmobiliaria_Box2.png');background-repeat:no-repeat;}
#Text5 {display:block;position:absolute;left:63px;top:485px;width:411px;height:30px;z-index:27;}
